@media screen and (max-width: 1200px) {

	#wobanner.wside > .container, #wbanner .container, #wbanner.wside .container, #post.wside .container {

		max-width: 90%;

	}

	#wbanner #main .container {

		max-width: 100%;

	}

	.container {

		max-width: 90%;

	}

	.left-text {

		left: -5%;

	}

	.image-tiles .right-text, .right-text {

		right: -8%;

	}

	.page-template-innepagetemplate .text_left .left-text {

		left: -130px;

	}

	#post.wside #primary, body.archive .wside #primary {

		width: 60%;

	}

	#post.wside #secondary, body.archive .wside #secondary {

		width: 40%;

	}

	body.archive .entry-content .addtoany_share_save_container {

		position: static;

	}

	.main-navigation a {

		padding-right: 30px;

	}

	.clinks.fwheading a.cta-b {

		letter-spacing: 1px;

	}

	.tcb .text_cont {

		padding: 0 20px;

	}

	.bgblock .fl {

		left: 40px;

	}

}/*1200*/
@media (max-width: 1024px) {
  .main-banner-cont video {
  	display: none;
  }
}
@media screen and (max-width: 1024px) {

	.footer-cs {

		padding: 15px 30px;

	}

	button.searchsubmit {

		max-width: 60px;

	}

	.bgblock .fr, .bgblock .fl {

		width: 100%;

		left: 40px;

	}

	.rtb_cont {

		padding: 0 70px;

	}

	.t_a .w54 > .fr .fl, .t_a .w54 > .fr .fr {

		float: none;

		width: 100%;

		padding-right: 30px;

		left: 0;

	}

	.t_a .w54 > .fr .fr {

		text-align: left;

		top: 50px;

	}

	.t_a .w54 > .fr {

		top: 40%;

	}

	.t_a.bgblock .w46 .small-text {

		display: block;

		margin-bottom: 20px;

	}

	.t_a.bgblock {

		height: 220px;

	}

	.clinks.fwheading a.cta-b {

		margin-right: 1%;

	}

	.llogos li img {

		width: 80%;

	}

	.stats li span.t_stat {

		font-size: 43px;

	}

}/*1024 */

@media screen and (max-width: 900px) {

	.visible-900 {

		display: block!important;

	}

	.hidden-900 {

		display: none!important;

	}

	.page-template-coming-soon h1 {

		font-size: 52px;

	}

	.page-template-coming-soon .add li, .page-template-coming-soon .add li:before {

		font-size: 14px;

	}

	.page-template-coming-soon .flinks a {

		margin-right: 10px;

	}

	.twocolcta .fr {

		width: 80%;

	}

	.image-tiles .right-text, .right-text {

	  right: -80px;

	}

	.contact-row .right-text {

		top: 60px;

	}

	.site-branding{

		width: auto;

		float: none;

		display: inline-block;

		text-align: center;

 	}

	.site-top-info {

		position: static;

		float: right;

		width: auto;

	}

	.tel-small {

		display: none;

		position: absolute;

		right: 100%;

		text-align: right;

		width: 150px;

	}

	#masthead, #masthead .container {

		height: 70px;

	}

	.site-top-info {

		background: none;

		float: none;

		display: inline-block;

		width: auto;

		display: none;

	}

	.tel {

		padding: 0;

		height: 100%;

		margin: 0 20px;

		position: relative;

		width: 60px;

	}

	.tel-btn {

		background: none;

		border: none;

		box-shadow: none;

		border-radius: 0;

		width: 30px;

		height: 30px;

		background: url(../images/phone.png) no-repeat;

		background-position: -2px -26px;

		position: absolute;

		top: 50%;

		left: 50%;

		-webkit-transform: translate(-50%, -50%);

		    -ms-transform: translate(-50%, -50%);

		        transform: translate(-50%, -50%);

	}

	.tel-btn:hover {

		box-shadow: none!important;

		border: none!important;

	}

	.site-top-info span.small {

		display: none;

	}

	.menu_m {

		position: absolute;

		right: 0;

		height: 70px;

		width: 400px;

	}

	.search1 {

	  height: 70px;

	  max-width: 100%;

	  float: none;

	  width: 100%;

	  position: absolute;

	  right: -100%;

	  top: 0;

	  z-index: 100;

	}

	#nav_mob {

		z-index: 200;

		position: relative;

	}

	button.searchsubmit {

		display: none;

	}

	.menu_m #nav_mob {

		height: 100%;

		background: #1f2524;

		border-radius: 0;

		border: none;

		box-shadow: none;

		width: 80px;

		display: block;

		float: right;

		border-bottom: 1px solid #3e3f40;

	}

	.search1 form {

		display: block;

		height: 70px;

		right: 0;

		width: 400px;

		left: initial;

		overflow: hidden;

		background-color: #212323;

		padding-left: 20px;

	}

	.search1 form input[type="submit"] {

		line-height: 100%;

		position: absolute;

		right: 85px;

		top: 0;

		height: 100%;

		width: 50px;

		background: #212323 url(../images/searchmob.png) no-repeat center!important;

		text-indent: -99999px;

	}

	.search1 form input[type="search"] {

		height: 100%!important;

		background-color: #212323;

		padding: 0;

	}

	.search1 form input[type="search"]:focus {

		outline: none;

		border-bottom: 1px solid #1cc6b7;

		color: #fff;

	}

	.menu_m #nav_mob:focus {

		outline: none;

	}

	.left-cont {

		position: absolute;

		left: 0;

		top: 0;

		padding-right: 20px;

	}

	.menu-main-menu-container {

		margin-left: 0;

	}

	.mobile-nav {

		padding: 25px 25px 25px 30px;

		background: #fff;

	}

	#site-navigation {

		width: 100%;

	}

	.main-navigation ul {

		display: block;

	}

	.mobile-nav li a {

		color: #1f2525;

		margin-top: 25px;

		margin-bottom: 25px;

		font-size: 16px;

	}

	.mobile-nav #site-navigation li:first-child a {

		margin-top: 0;

	}

	.mobile-nav .sm-icons a {

		text-indent: 0;

		color: #1f2525;

		font-size: 25px;

		text-align: left;

		margin-left: 0;

		margin-right: 30px;

		height: auto;

	}

	span.line {

		-webkit-transition: 0.5s ease all;

	        transition: 0.5s ease all;

	}

	button.open {

		background: #1f2525;

	}

	button.open span:nth-child(2) {

		display: none;

	}

	button.open span:nth-child(1) {

		-webkit-transform: rotate(45deg);

		    -ms-transform: rotate(45deg);

		        transform: rotate(45deg);

		position: absolute;

		top: 50%;

	}

	button.open span:nth-child(3) {

		-webkit-transform: rotate(-45deg);

		    -ms-transform: rotate(-45deg);

		        transform: rotate(-45deg);

		position: absolute;

		top: 50%;

	}

	.mobile-nav #site-navigation li {

		float: none;

		display: block;

		border-bottom: 1px solid rgba(58, 66, 68, 0.2);

		overflow: hidden;

	}

	.mobile-nav li.menu-item-has-children > a {

		border-bottom: 1px solid rgba(58, 66, 68, 0.2);

		margin-bottom: 0;

		padding-bottom: 25px;

	}

	.mobile-nav #site-navigation li.menu-item-has-children ul li {

		border-bottom: none;

	}

	.mobile-nav li.menu-item-has-children ul li a {

		margin-bottom: 0;

		border-bottom: none;

		padding: 0;

	}

	.bgblock .fr, .bgblock .fl {

		padding: 0 20px;

	}

	.bgblock .fr span.small-text, .bgblock .fl span.small-text {

		display: block;

		margin-bottom: 20px;

	}

	.bgblock .fl .border-a {

		top: 0;

	}

	#wobanner.wside #secondary, #wbanner.wside #secondary, #wobanner.wside #primary, #wbanner.wside #primary, #post.wside #primary, #post #secondary.widget-area {

		width: 100%;

		float: none;

		border: none;

		padding: 0;

	}

	.side_cont .contact {

		padding-left: 0;

	}

	.page-template-innepagetemplate .text_left .left-text {

	  left: -130px;

	}

	#secondary {

		margin-top: 50px;

	}

	#post.wside #primary {

		margin-top: 150px;

	}

	.single-wbanner #post.wside #primary {

		margin-top: 50px;

	}

	body.blog .wside #primary, body.blog .wside #secondary, body.search .wside #primary, body.search .wside #secondary, body.archive .wside #primary, body.archive .wside #secondary, body.error404 .wside #primary, body.error404 .wside #secondary {

		float: none;

		width: 100%;

		padding: 0;

		border: none;

	} 

	#masthead .left-cont {

		margin-top: 5px;

		padding-left: 20px

	}

	.cs span.ctext-right {

		font-size: 26px;

	}

	.tbr-block span.ftext br {

		display: none;

	}

	.tbr-block span.ftext {

		min-height: 100px;

	}

	.fwheading h1 br, .logo-testi h1 br {

		display: none;

	}

	.hover-elem .cta-b {

		font-size: 10px;

	}

	.hover-elem span.title {

		font-size: 25px;

	}

	body {

		overflow-x: hidden;

	}

	.arch-logo li {

		width: 33.33%;

		height: 200px;

	}

	#arch-wrap-clients .bgblock a.border-a {

		margin-top: 0;

	}

	.post-type-archive-our_clients #content {

	    margin-top: 70px;

	}

	.half-banner.main-banner-cont {

		margin-top: 70px;

	}

	.t_a .w54 .small-text {

		margin-bottom: 8px!important;

	}

	.t_a .p_text {

		font-size: 14px;

		line-height: 16px;

	}

	.bot_cont {

		height: 400px;

	}

	.testimonial-only .w6 {

		padding: 0 70px;

	}

	.c_banner {

		margin-top: 69px;

	}

	.stats li span.s_desc {

		font-size: 10px;

	}

	.fancy {

		height: 440px;

	}

	.fancy li {

		position: relative;

	}

	.fancy img {

		width: 100%;

		position: absolute;

		top: 0;

		left: 50%;

		-webkit-transform: translateX(-50%) translateY(0);

		-ms-transform: translateX(-50%) translateY(0);

		 transform: translateX(-50%) translateY(0);

		min-width: 100%;

		min-height: 100%;

		width: auto;

		height: auto;

		overflow: hidden;

	}

	.tcb .slide {

		padding: 0;

	}

}/*900px*/

@media screen and (max-width: 800px) {

	.fourcoltext li, .w25 {

		width: 50%;

	}

	.page-template-coming-soon .add li {

		margin-right: 20px;

	}

	.coms {

		width: 90%;

	}

	.logo-testi .w45, .logo-testi .w55 {

		width: 100%;

		padding: 0;

		float: none;

	}

	.bgblock .w54, .bgblock .w46 {

		width: 100%;

		height: 50%;

		float: none;

	}

	.bgblock .fl, .bgblock .fr {

		float: none;

		padding-left: 5%;

		left: 0;

	}

	.bgblock span.small-text {

		display: block;

		margin-bottom: 20px;

	}

	.bgblock {

		height: 315px;

	}

	.bgblock .fl .border-a {

		top: 0;

	}

	.image-tiles ul {

		height: 325px;

	}

	.tbr-block span.ftext {

		min-height: 50px;

	}

	.hover-elem span.title {

		letter-spacing: 0;

		font-size: 20px;

	}

	.hover-elem .cta-b {

		letter-spacing: 1px;

		padding: 0 5px;

	}

	.logo-testi .w4, .logo-testi .w6 {

		width: 100%;

		float: none;

	}

	.fourcoltext .right-text {

		right: -50px;

	}

	.contact-row .right-text {

		top: 60px;

	}

	#arch-wrap-clients .bgblock .w54, #arch-wrap-clients .bgblock .w46 {

		width: 100%;

	}

	#arch-wrap-clients .bgblock .w54 .fr, #arch-wrap-clients .bgblock .w46 .fl {

		left: 0;

		right: initial;

	}

	#arch-wrap-clients .bgblock span {

	    display: block;

	    margin: 0 0 20px;

	}

	#arch-wrap-clients .bgblock span br {

		display: none;

	}

	#arch-wrap-clients .hover-elem .cta-b {

		max-width: 185px;

		padding: 0 10px;

	}

	.t_a.bgblock .w54, .t_a.bgblock .w46, .case .t_a.bgblock .w54, .case .t_a.bgblock .w46, .case .t_a.bgblock .w54 {

		width: 100%;

	}

	.t_a.bgblock {

		height: 400px;

	}

	.t_a .w46 .fl {

		padding: 0;

	}

	footer .sm a {

		margin-right: 5px;

	}

	.rtb_cont, .btwi_cont {

		padding: 0;

	}

	.gt p br {

		display: none;

	}

	.rot h3 {

		font-size: 30px;

		line-height: 40px;

	}

	.tcb a.cta1, .tcb a.cta-b {

		width: 240px;

	}

	.tcb a.cta1 {

		margin-top: 20px;

	}

	.tcb .w5, .tcb .w5.t_img, .tcb_right .img_cont, .tcb .img_cont, .ww.tcb .w5 {

		width: 100%;

	}
	.sss .hidden-800 {
		display: block;
	}

	.tcb_right .img_cont, .tcb .img_cont {

		margin-bottom: 20px;

		text-align: center;

	}

	footer .sm a {

		margin-right: 0;

	}

	.tcb_cont, .tcbr_cont {

		padding: 50px 0;

	}

	.tcb_right .text_cont {

		padding-right: 0;

	}

	.tcbr_cont {

		padding-bottom: 10px!important;

	}

	.tcbr_cont .t_img {

		margin-top: 30px;

	}

	.tcb_left .t_img {

		margin-bottom: 20px;

	}

	.clinks.fwheading a.cta-b {

		width: 270px;

		margin-right: 0;

	}

	.clinks.fwheading a.cta-b:first-child {

		margin-right: 20px;

	}

	.clinks.fwheading a.cta-b:last-child {

		margin-left: 20px;

	}

	.tcb .text_cont,.testimonial-only .w6 {

		padding: 0;

	}

	.case .t_a .w54 > .fr .fl span br, .case .t_a.bgblock .w46 .small-text br {

		display: none;

	}

	.case .t_a .w46 .fl {

		left: 35px;

	}

	.case .t_a .w54 > .fr .fr {

		top: 40px;

	}

	.stats li span.t_stat {

		font-size: 30px;

	}

	.s_stories h1 {

		font-size: 52px;

	}

	.fancy {

		height: 850px;

	}

	.fancy li {

		overflow: hidden;

		width: 50%;

		height: 30%;

	}

	.fancy li:last-child {

		top: initial;

		bottom: 0;

		height: 40%;

		width: 100%;

	}
	.visible-800 {
		display: block;
	}
	.hidden-800 {
		display: none;
	}
	.tcb .visible-800 {
		text-align: center;
		margin: 30px 0 0;
	}
}/*800px*/

@media screen and (max-width: 768px) {

	.single-nobanner .no-banner-page.contact-row {

		margin-top: 120px;

		min-height: 1500px;

	}

	.single-nobanner .no-banner-page.contact-row .container > .w5 {

		width: 100%;

		float: none;

	}

	.site-branding h1 {

		font-size: inherit;

		line-height: inherit;

	}

	.llogos li {

		float: left;

		width: 33.33%;

	}

	.llogos li img {

		width: auto;

	}

}/*768px*/

@media screen and (max-width: 700px) {

	.w5 {

		width: 100%;

		float: none;

	}

	.contact-row p br {

		display: none;

	}

	.twocolcta .fr {

		float: none;

		width: 100%;

		margin-bottom: 20px;

	}

	.contact-row {

		background-size: 100%;

	}

	.w20.footersocial {

		width: 100%;

		float: none;

		clear: both;

		text-align: center;

		overflow: hidden;

	}

	.flinks.sm {

		border-top: 1px solid rgba(204, 204, 204, 0.5);

		margin-top: 40px;

	}

	footer .sm a {

		margin: 35px 30px 0;

	}

	.w20 {

		width: 50%;

	}

	.page-template-innepagetemplate .text_left .left-text {

	  left: -120px;

	}

	.cont_cta p {

		font-size: 16px;

	} 

	.list-floatleft li {

		text-align: center;

	}

	.tbr-block span {

		width: 100%;

		background-position: center 0;

		margin-bottom: 15px;

	}

	.tbr-block:hover span {

		background-position: center bottom!important;

	}

	.contact-row .right-text {

		top: 170px;

	}

	.arch-logo li {

		width: 50%;

	}

	.c-text {

		width: 90%;

	}

	.c-text br {

		display: none;

	}

	.site-branding {

		margin-top: 10px;

	}

	.single-nobanner .no-banner-page.contact-row {

		min-height: 1200px;

	}

	#main .contact-row .flinks.sm {

		border-top: none;

		margin-top: 0;

		margin-bottom: 40px;

	}

	#main .contact-row .footersocial {

		margin-top: 0;

	}

}/*700px*/

@media screen and (max-width: 600px) {

	.page-template-coming-soon .flinks, .page-template-coming-soon .fl, .page-template-coming-soon .fr {

		float: none;

		width: 100%;

		margin-bottom: 5px;

		clear: both;

		text-align: center;

	}

	.page-template-coming-soon .add li {

		float: none;

		display: inline-block;

	}

	.footer-cs {

	  padding: 10px;

	}

	.coms {

		top: 40%;

	}

	.coms h1 {

		margin: 0;

	}

	h1 {

		font-size: 46px;

		letter-spacing: -2px;

	}

	.site-info .w20 {

		width: 50%;

	}

	.site-info .w20:last-child {

		width: 100%;

	}

	.contact-row {

		background-size: 100%;

		min-height: 800px;

	}

	.cs ul li {

		height: 204px;

	}

	.image-tiles ul.fil, .image-tiles ul.fir {

		height: 500px;

	}

	.image-tiles ul.fil {

		position: relative;

		z-index: 30;

	}

	.image-tiles .fil li:first-child {

		float: left;

		width: 50%;

		height: 50%;

	}

	.image-tiles .fil li {

		width: 50%;

		height: 50%;

	}

	.image-tiles .fir li:last-child {

		width: 50%;

		height: 50%;

	}

	.image-tiles .fir li {

		width: 50%;

		height: 50%;

		position: relative;

		top: 0;

	}

	.left-cont {

		margin-top: 13px;

	}

	#wbanner .banner-text p br {

		display: block;

	}

	.cs span.ctext-right {

		font-size: 22px;

		bottom: 15px;

	}

	.cs span.logo-left {

		bottom: 15px;

	}

	.testi-slider .testimonial:after {

	  -webkit-transform: scaleY(-1);

	  -ms-transform: scaleY(-1);

	      transform: scaleY(-1);

	        -webkit-filter: FlipV;

	                filter: FlipV;

	        -ms-filter: "FlipV";

	        -webkit-transform: rotate(180deg);

	            -ms-transform: rotate(180deg);

	                transform: rotate(180deg);

	                bottom: 70px;

	}

	.testi-slider:before {

		top: 0;

		left: 0;

	}

	.testi-slider .testimonial:before {

		left: 0;

	}

	.testi-slider .testimonial, .testi-slider .bx-pager {

		padding-left: 0;

	}

	.three-col-blk li.tbr-block {

		width: 100%;

		padding: 0;

	}

	.bot_cont {

		height: 300px;

	}

	.rot h3 {

	    font-size: 25px;

	    line-height: 35px;

	}

	.lot, .rot {

		max-width: 100%;

	}

	.lot {

		top: 200px;

		left: 20px;

	}

	.rot {

		right: initial;

		left: 20px;

		bottom: 20px;

	}

	.rot br {

		display: none;

	}

	.btwi .icn {

		margin-bottom: 20px;

		width: 100%;

	}

	.btwi .icn span {

		left: 0;

		right: initial;

	}

	.btwi .btwi_text {

		padding: 0;

		width: 100%;

	}

	.rtb li {

		width: 50%;

	}

	.clinks.fwheading a.cta-b {

		width: 90%;

		display: block;

		margin: 10px auto!important;

	}

	.t_a .w46 .fl {

		left: 20px;

	}

	.testimonial-only .testi-slider .testimonial:after {

		bottom: 0;

	}

	.half-banner .banner-text h1 {

		line-height: 65px;

	}

	.half-banner .banner-text {

		width: 98%;

	}

	.bot_cont {

		background-position: center;

	}

	.single-nobanner .no-banner-page.contact-row {

		min-height: 1100px;

	}

	.case.testimonial-only .w6 {

		padding: 0;

	}

	.fancy {

		height: 700px;

	}

}/*600px */

@media screen and (max-width: 580px) {

	.cs span.ctext-right {

		font-size: 16px;

		right: 15px;

		bottom: 15px;

	}

	.cs ul li span.logo-left img {

		max-width: 100px;

		margin: 0;

	}

	.cs span.logo-left {

		left: 15px;

		bottom: 15px;

	}

	.fourcoltext li, .w25 {

		width: 100%;

		float: none;

		padding: 0;

	}

	.banner-text p br {

		display: none;

	}

	.banner-text h1 {

	  margin-bottom: 25px;

	  line-height: 41px;

	}

	.banner-text small {

		margin-bottom: 10px;

		display: block;

	}

	.banner-text p {

		font-size: 14px;

	}

	a.cta1 {

		margin-top: 25px;

	}

	.main-banner-cont {

		height: 465px;

	}

	.fwheading h1 {

		font-size: 30px;

	}

	.fwheading small {

		font-size: 12px;

		letter-spacing: 5px;

	}

	.tbr-block h4 br {

		display: none;

	}

	.tbr-block p {

		padding-right: 0;

	}

	.left-text small, .right-text small {

		font-size: 10px;

	}

	.left-text {

		left: -20px;

	}

	.image-tiles .right-text {

	  right: -70px;

	}

	.contact-row .right-text {

		right: -70px;

	}

	.contact-row .left-text {

	  left: -37px;

	}

	.tbr-block a {

		min-width: 135px;

		margin-top: 0;

	}

	.twocolcta {

		margin: 15px 0;

	}

	.cs .bx-wrapper {

		margin-bottom: 0;

	}

	.text, .logo-testi .w45, .logo-testi .w55 {

		overflow: hidden;

	}

	.logo-carousel {

		margin-top: 15px;

	}

	.logo-carousel .bx-wrapper {

		margin-bottom: 10px;

	}

	.testi-slider p {

		font-size: 14px;

	}

	.testi-slider .testimonial:before, .testi-slider .testimonial:after {

		font-size: 75px;

	}

	.logo-testi small {

		font-size: 13px;

		margin-top: 30px;

	}	

	.entry-content .addtoany_share_save_container {

		position: static;

	}

	.featured-image {

		height: 220px;

	}

	#post .left-text {

		left: -6%;

	}

	#post .banner-text p br {

		display: block;

	}

	h1 {

		font-size: 30px;

		line-height: 100%;

	}

	.banner-text h1 {

		font-size: 42px;

		line-height: 50px;

	}

	.tbr-block span.ftext {

		min-height: 0;

		margin-bottom: 0;

	}

	.fourcoltext .right-text {

		top: 50px;

	}

	#masthead .left-cont {

		margin-top: 10px;

	}

	.arch-tiles li {

		height: 250px;

	}

	.site-branding {

		margin-top: 0;

	}

	#masthead .left-cont {

		margin-top: 15px;

	}

	.rot h3 {

		text-align: left;

	}

	.lot {

		top: 170px;

	}

	.flinks.sm {

		text-align: center;

	}

	.tcb_cont, .tcbr_cont {

		padding: 40px 0;

	}

	.stats li {

		width: 50%;

	}

	.stats li span.t_stat {

		margin-top: 10px;

	}

	.c_banner .c_text {

		top: 30%;

	}

	.stats li:last-child {

		width: 100%;

	}

	.stats li:after {

		display: none;

	}

	.stats li span.s_desc {

		font-size: 13px;

	}

	.case .t_a .w46 .fl {

		left: 20px;

	}

}/*580px*/

@media screen and (max-width: 480px) {

	.cs ul li span.logo-left img {

	  max-width: 50px;

	}

	.cs span.ctext-right {

		font-size: 12px;

	}

	.visible-480 {

		display: block!important;

	}

	.hidden-480 {

		display: none!important;

	}

	.tel-small  {

		top: 35%;

	}

	.page-template-coming-soon h1 {

		font-size: 40px;

		letter-spacing: -3px;

	}

	.coms {

		top: 35%;

	}

	.logo-testi small {

		font-size: 12px;

		display: block;

	}

	.logo-testi h1 {

		font-size: 28px;

		letter-spacing: -1px;

		line-height: 100%;

		margin-top: 0;

	}

	.logo-testi .w55 h1 {

		margin: 15px 0;

	}

	.image-tiles ul {

	  height: 400px;

	}

	.image-tiles {

	  margin-bottom: 0;

	}

	.number {

		padding-top: 20px;

	}

	.contact-row h1 {

		font-size: 36px;

	}

	.contact-row .w5 p small {

		margin-bottom: 30px;

	}

	.contact-row .w5 p small {

		font-size: 12px;

		letter-spacing: 5px;

	}

	.contact-row .left-text {

		left: -20px;

	  	top: 140px;

	}

	.template_cont h1 {

		font-size: 28px;

	}

	#wobanner.wside .container, #wbanner.wside .container {

		padding: 0;

	}

	#wobanner.wside > .container, #wbanner.wside > .container {

		max-width: 100%;

		padding: 0 20px;

	}

	.page-template-default #primary, .single #primary, #wobanner {

		margin-top: 100px;

	}

	.inner_box {

		height: 125px;

	}

	.inner_box .inner_text p {

		font-size: 10px;

		margin-bottom: 5px;

	}

	.inner_text {

		padding: 10px;

	}

	.inner_text {

		top: 10px;

		left: 10px;

	}

	.side_cont .testi-slider {

		padding: 50px 25px;

	}

	.side_cont h2 {

		font-size: 30px;

	}

	.inner_text img {

		max-width: 30%;

	}

	#post.wside .container {

		padding: 0;

	}

	.widget-area aside, #comments {

		padding: 20px;

		margin-bottom: 0;

	}

	.post-meta > span {

		margin-right: 10px;

	}

	#post h1 {

		font-size: 28px!important;

		line-height: 100%;

	}

	ul#side-tabs li {

		font-size: 11px;

	}

	#post h1.widget-title {

		font-size: 22px!important;

	}

	.search h1.page-title, .search h1 a, body.blog h1 a {

		font-size: 28px;

	}

	.banner-text p {

		font-size: 20px;

	}

	.fwheading h1 {

		letter-spacing: -1px;

		line-height: 36px;

	}

	.fwheading p {

		font-size: 16px;

		letter-spacing: 1px;

	}

	.hover-elem span.title {

		font-size: 18px;

	}

	.hover-elem .cta-b {

		line-height: 28px;

		height: 28px;

	}

	.hover-elem span.title {

		display: block;

		word-wrap: break-word;

	}

	.hover-elem {

		padding: 0 8px;

	}

	.hover-elem .cta-b {

		margin: 10px auto;

	}

	.contact-row {

		min-height: 680px;

	}

	.banner-text {

		padding-bottom: 100px;

	}

	.fourcoltext {

		padding-top: 0;

	}

	.main-banner-cont {

		margin-bottom: 17px;

	}

	.main-banner-cont span.line-bottom {

		height: 3px;

		left: 50%;

		-webkit-transform: translatex(-50%);

		    -ms-transform: translatex(-50%);

		        transform: translatex(-50%);

		width: 85%!important;

	}

	.fwheading2 {

		padding-top: 15px;

	}

	.cs .container {

		margin: 10px auto 0;

	}

	.testi-slider .testimonial:after {

		bottom: 40px;

	}

	.testi-slider .testimonial:before {

		top: 25px;

	}

	.archive h1.page-title, body.single h1.page-title {

		margin-bottom: 40px;

	}

	body.single .post-meta .fl, body.single .post-meta .fr {

		float: none;

	}

	.post-meta .fl > span {

		margin-right: 10px;

		margin-bottom: 10px;

	}

	.comment-reply-title, .comments-title {

		font-size: 22px;

	}

	.widget .testi-slider p {

		font-size: 16px;

		line-height: 25px;

	}

	.single .main-banner-cont span.line-bottom {

		width: 85%!important;

	}

	.arch-tiles li {

		width: 100%;

		height: 300px;

	}

	.site-info .w20 {

		width: 100%;

		float: none;

	}

	footer .sm a {

	  margin: 35px 15px 0;

	}

	.w20 .flinks {

		display: none;

		margin-top: 0;

	}

	footer small:before {

		content: "+";

		font-size: 12px;

		font-family: 'AvenirLT95Black';

		color: #1cc6b7;

		margin-right: 10px;

		width: 10px;

		display: inline-block;

	}

	footer small.flinksopen:before {

		content: "-";

	}

	footer .w20 small:hover {

		cursor: pointer;

	}

	footer small {

		margin-bottom: 25px;

		letter-spacing: 4px;

	}

	.arch-logo li {

		margin-bottom: 20px;

	}

	.menu_m, .search1 form, .mobile-nav {

		width: 100%;

	}

	.half-banner .banner-text {

		padding: 0 20px;

	}

	.tcb h3 {

		font-size: 30px;

		line-height: 32px;

	}

	.llogos li {

		min-height: 110px;

		padding: 20px 0;

	}

	.llogos li img {

		width: 80%;

	}

	.s_stories h1 {

		font-size: 42px;

	}

	.stats li span.t_stat {

		font-size: 35px;

	}

}/*480px*/

@media screen and (min-width: 380px) and (max-width: 479px) {

	.arch-logo li a span {

		font-size: 10px;

		width: 90%;

		min-width: 50px;

	}

}

@media screen and (max-width: 380px) {

	.arch-logo li {

		width: 100%;

	}

	.arch-logo {

		width: 90%;

		margin: 0 auto;

	}

	.arch-logo li a span {

		font-size: 12px;

	}

	.clinks.fwheading a.cta-b {

		letter-spacing: 0;

	}

	span.icn_cont, .icn {

		margin-bottom: 10px!important;

	}

}/*380*/

@media screen and (max-width: 320px) {

	.bgblock .border-a {

		letter-spacing: 1px;

	}

	.bgblock {

		margin-bottom: 40px;

	}

	#post .left-text {

	  left: -9%;

	}

	#wbanner .left-text {

		left: -9%;

	}

	#wbanner .banner-text {

		padding: 0 0 50px;

	}

	#wbanner .container {

		max-width: 100%;

	}

	.image-tiles ul {

		height: 300px;

	}

	#wbanner #main .container {

		padding: 0;

	}

	.visible-320 {

		display: block!important;

	}

	.hidden-320 {

		display: none!important;

	}

	#masthead .left-cont {

		margin-top: 8px;

		padding: 0;

	}

	.menu_m #nav_mob {

		width: 54px;

	}

	#masthead, #masthead .container, .menu_m, .search1 form {

		height: 54px;

	}

	.left-cont {

		padding-right: 0;

	}

	.site-branding img {

		width: 85%;

	}

	span.line {

		margin-left: 4px;

		width: 17px;

		height: 2px;

		margin-bottom: 3px;

	}

	.mobile-nav, .menu_m {

		width: 320px;

	}

	.tel {

		float: none;

		height: 54px;

		margin: 0;

	}

	.search1 form {

		width: 320px;

	}

	.mobile-nav {

		top: 54px;

	}

	.container {

		max-width: 100%;

		padding: 0 25px;

	}

	.text, .logo-testi .w45, .logo-testi .w55, .logo-carousel {

		overflow: initial;

	}

	.logo-carousel {

		margin-top: 0;

		margin-bottom: 25px;

	}

	.bx-wrapper .bx-controls-direction a {

		top: 50%;

	}

	.left-text {

	  left: 1%;

	}

	.tbr-block h1 {

		margin-top: 0;

	}

	.contact-row .left-text {

	    left: 0;

		  top: 120px;

	}

	.image-tiles .right-text {

	  right: -45px;

	}

	.number {

		margin-top: 20px;

	}

	.banner-text {

		padding: 0 20px 100px;

	}

	.left-cont {

		margin-top: 0;

	}

	.fwheading h1 br {

		display: none;

	}

	.fwheading small {

		letter-spacing: 3px;

	}

	.fwheading {

		margin-bottom: 40px;

	}

	.line-border {

		margin-top: 15px;

		margin-bottom: 25px;

	}

	.twocolcta .w5 {

		padding: 0;

	}

	.testi-slider {

		padding: 20px 0;

	}

	.testi-slider:before {

		left: 0;

	}

	.testi-slider:after {

		right: 0;

	}

	.flinks.sm {

		text-align: center;

	}

	#gform_wrapper_1 .gform_body input, #gform_wrapper_1 .gform_body textarea {

		font-size: 14px;

	}

	#gform_wrapper_1 .gform_footer {

	  text-align: left;

	  padding-left: 20px;

	}

	.contact-row .w5 p small {

		letter-spacing: 3px;

	}

	span.all {

		display: none;

	}

	.border-a {

		letter-spacing: 0;

		margin-right: 10px!important;

	}

	#gform_wrapper_1 .gform_body input {

		height: 35px;

		line-height: 35px;

	}

	#gform_wrapper_1 .gform_body {

		padding-top: 10px;

		padding-bottom: 10px;

	}

	.bgblock .fl span.small-text {

		margin-right: 0;

	}

	.archive .widget-area aside {

		padding: 35px 0;

	}

	.page-template-default #primary, #wobanner, body.blog .wside, .error404 .wside, body.archive .wside {

		margin-top: 120px;

	}

	.fourcoltext li, .w25 {

		margin-bottom: 40px;

	}

	.tbr-block h4 {

		margin-top: 0;

		margin-bottom: 10px;

	}

	.tbr-block p {

		margin: 0;

		font-size: 14px;

	}

	.fourcoltext .right-text {

	    top: -100px;

	}

	.cs ul li span.logo-left img {

		max-width: 100px;

		margin-bottom: 10px;

	}

	.cs span.underline {

		display: inline-block;

	}

	.logo-testi h1 {

		font-size: 30px;

		line-height: 35px;

	}

	.cs span.logo-left {

		bottom: 100px;

	}

	.cs ul li {

		height: 300px;

	}

	.cs span.ctext-right {

	    font-size: 23px;

	    right: initial;

	    left: 20px;

	}

	.lc_cont {

		padding-top: 0;

	}

	.logo-carousel .bx-wrapper .bx-controls-direction a {

		top: 65%;

	}

	.logo-carousel .bx-wrapper .bx-next {

		left: initial;

		right: -10px;

	}

	.logo-carousel .bx-wrapper .bx-prev {

		left: -10px;

	}

	span.bold br {

		display: none;

	}

	span.bold {

		font-size: 14px;

	}

	.contact-row #gform_1 {

		max-width: 300px;

	}

	.contact-row .visible-320 {

		position: relative;

	}

	.contact-row .right-text {

	    right: -52px;

		top: 55px;

	}

	.contact-row h1 {

		font-size: 30px;

		margin-bottom: 0;

	}

	.contact-row .w5 p small {

		letter-spacing: 2px;

	}

	.contact-row {

		background-size: 150%;

		background-position: 15% 101%;

	}

	.tiles.fil {

		margin-bottom: -1px;

	}

	.fourcoltext .right-text {

		right: -40px;

	}

	.slider-text-cont span.logo-left, .slider-text-cont span.ctext-right {

		position: static;

	}

	.slider-text-cont {

		position: absolute;

		bottom: 0;

		left: 0;

		width: 100%;

		padding: 0 20px 30px;

	}

	.bx-wrapper .bx-controls-direction a {

		top: 40%;

	}

	.image-tiles ul.fil, .image-tiles ul.fir {

		height: auto;

		overflow: hidden;

	}

	.image-tiles .fil li:first-child, .image-tiles .fir li:last-child {

		width: 100%;

		height: 280px;

	}

	.image-tiles ul.fil li, .image-tiles ul.fir li {

		height: 145px;

	}

	.fwheading span.bold {

		font-size: 14px;

		display: block;

		letter-spacing: 0;

		line-height: 18px;

	}

	.fwheading3 {

		padding-top: 15px;

	}

	.tiles.fir {

		margin-bottom: 50px;

	}

	.contact-row .w5:first-child small {

		font-family: 'ubuntubold';

		letter-spacing: 2px;

	}

	.visible-320.sm a {

		background: url(../images/social-large.png) no-repeat;

		display: inline-block;

		text-indent: -99999px;

		background-repeat: no-repeat;

		width: 48px;

		height: 48px;

	}

	.visible-320.sm a:hover {

		width: 48px;

		height: 48px;

	}

	.visible-320.sm a.ffb {

		background: url(../images/social-large.png) no-repeat;

		background-position: 0 top;

	}

	.visible-320.sm a.ffb:hover {

		background: url(../images/social-large.png) no-repeat;

		background-position: 0 bottom;

	}

	.visible-320.sm a.fgp {

		background: url(../images/social-large.png) no-repeat;

		background-position: -82px top;

	}

	.visible-320.sm a.fgp:hover {

		background: url(../images/social-large.png) no-repeat;

		background-position: -82px bottom;

	}

	.visible-320.sm a.ft {

		background: url(../images/social-large.png) no-repeat;

		background-position: -165px top;

	}

	.visible-320.sm a.ft:hover {

		background: url(../images/social-large.png) no-repeat;

		background-position: -165px bottom;

	}

	.single .main-banner-cont .banner-text {

		position: static;

		margin-top: 100px;

		padding-bottom: 50px;

	}

	.post-type-archive-our_clients #content {

		margin-top: 50px;

	}

	#arch-wrap-clients .c-text h1 {

		font-size: 46px;

	}

	#arch-wrap-clients .c-text p {

		font-size: 18px;

		line-height: 22px;

	}

	.arch-logo li {

		width: 100%;

	}

	#arch-wrap-clients .bgblock span {

		font-size: 16px;

		margin-bottom: 10px;

	}

	.search1 form input[type="submit"] {

		padding: 0;

		right: 55px;

	}

	.half-banner.main-banner-cont {

		margin-top: 50px;

	}

	.tcb_right .img_cont, .tcb .img_cont {

		height: auto;
		padding: 0;

	}
	#gform_wrapper_1 #gform_submit_button_1, p.form-submit input, a.cta-b {
		padding: 0 10px;
	}

	.tcb a.cta1, .tcb a.cta-b {

		width: 100%;

	}

	.lot, .rot {

		max-width: 90%;

	}

	.lot img {

		max-width: 90%;

	}

	.rtb li {

		width: 100%;

	}

	.t_a .w54 .small-text {

		font-size: 28px;

		line-height: 30px;

	}

	.t_a .w46 .fl {

		left: 20px;

	}

	.btwi p {

		font-size: 14px;

	}

	.rot h3 {

	    font-size: 20px;

	    line-height: 30px;

	}

	.t_a .p_text {

		font-family: 'UbuntuR', sans-serif;

	}

	.tcb p {

	    font-size: 14px;

	}

	.c_banner {

		margin-top: 53px;

	}

	.stats li span.s_desc {

	    font-size: 10px;

		margin-top: 10px;

	}

	.case .testi-slider .testimonial:before, .case .testi-slider .testimonial:after {

		background-size: 90%;

		width: 48px;

	    height: 40px;

	}

	.case .testi-slider .testimonial:before {

		top: 0;

	}

	.s_stories h1 {

		font-size: 28px;

	}

	.llogos li {

		width: 50%;

		min-height: 80px;

	}

	.llogos li:before {

		top: 10px;

	}

	.case .t_a .w46 .fl {

		padding-right: 30px;

	}

	.case .t_a .w46 .fl {

	    left: 10px;

	}

	.s_stories {

		margin-bottom: 30px;

		overflow: hidden;

	}

	.llogos {

		overflow: hidden;

		padding-top: 20px;

	}

	.fancy {

		height: auto;

	}

	.fancy li {

		float: none;

		display: block;

		width: 100%;

		height: 315px;

	}

	.fancy li:last-child {

		position: inherit;

		height: 315px;

		display: block;

	}

}/*320px*/